{
	"335000531_0": "「これが裂け目だね」",
	"335000531_1": "「ここを通れば帰れるんだな。\\n　……って、裂け目がだんだん小さくなってないかッ！？」",
	"335000531_2": "「超大型巨人が消滅する際に、\\n　デイダラボッチの骨も同時に破壊されたんだ」",
	"335000531_3": "「その力が無くなって、\\n　この裂け目も元に戻ろうとしてるってわけか」",
	"335000531_4": "「裂け目が閉じきる前に戻らないとな」",
	"335000531_5": "「みんなと別れを惜しむ時間は、そんなにないみたいですね……」",
	"335000531_6": "「みんなにはこっちに来てからお世話になりっぱなしで、\\n　なんのお返しもできなかった……」",
	"335000531_7": "「ううん、助けられたのはわたしたちの方だよ。\\n　あんな作戦、普通思いつかないよ」",
	"335000531_8": "「ありがとう。あんな作戦、正直成功させられると\\n　思ってなかったけどね」",
	"335000531_9": "「世話になったな」",
	"335000531_10": "「共に戦ってくれたこと感謝しています。\\n　あなたの戦い方からは学ぶことが多かった」",
	"335000531_11": "「お前は戦い方ではなく片付け方を学んだらどうだ？\\n　もう少し時間があったら俺がたたき込んでやったんだがな」",
	"335000531_12": "「そ、それは……、\\n　その時間が無くて残念です……」",
	"335000531_13": "「あなたのおかげで、エレンを護ることができた。\\n　ありがとう」",
	"335000531_14": "「そういう礼は無しだ。\\n　あたしだって、お前に仲間を護ってもらったんだからな」",
	"335000531_15": "「わかった。これからも仲間と仲良くね」",
	"335000531_16": "「お前もな。向こうの仲間にもよろしく伝えてくれ」",
	"335000531_17": "「悪かったな……」",
	"335000531_18": "「えッ、謝られるようなこと、何かされたっけ？」",
	"335000531_19": "「最初に会ったとき、お前に甘いって言ったことだ。\\n　お前はオレたちを助けようとしてくれていたのに」",
	"335000531_20": "「なーんだ、そんなことか。わたしは気にしてないよ。\\n　だって、最後は信用してくれたしッ！」",
	"335000531_21": "「それともう１つ、一緒に戦ってくれてありがとう」",
	"335000531_22": "「うん、わたしもありがとうッ！」",
	"335000531_23": "「次があるかどうかわからないけど、\\n　また会えるといいねッ！」",
	"335000531_24": "「そうだな……また会おう」",
	"335000531_25": "「うん、またねッ！」"
}